.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.994141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.010254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.010254;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.991699;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m3{transform:matrix(0.000000,0.294417,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.294417,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.294417,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394428,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.920000px;}
.ls3{letter-spacing:-1.200000px;}
.ls2{letter-spacing:-0.960000px;}
.lsa{letter-spacing:-0.800000px;}
.ls8{letter-spacing:-0.480000px;}
.ls9{letter-spacing:-0.400000px;}
.lsc{letter-spacing:-0.001076px;}
.lsd{letter-spacing:-0.000538px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.240000px;}
.lsb{letter-spacing:0.480000px;}
.ls5{letter-spacing:1.680000px;}
.ls1{letter-spacing:2.488840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.488840px;}
.ws4{word-spacing:-1.680000px;}
.ws7{word-spacing:-0.480000px;}
.ws3{word-spacing:-0.240000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.000538px;}
.ws8{word-spacing:0.001076px;}
.ws6{word-spacing:0.400000px;}
.ws5{word-spacing:0.960000px;}
.ws2{word-spacing:1.200000px;}
._6{margin-left:-20.246554px;}
._0{margin-left:-4.080000px;}
._1{margin-left:-1.520000px;}
._5{width:2.016000px;}
._7{width:23.041464px;}
._2{width:129.456000px;}
._4{width:205.968000px;}
._3{width:268.032000px;}
.fc1{color:rgb(45,50,137);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:0.538000px;}
.fs9{font-size:17.930400px;}
.fs7{font-size:23.320000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:49.776800px;}
.fs4{font-size:60.000000px;}
.fs6{font-size:120.000000px;}
.fs5{font-size:168.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:60.087412px;}
.ya{bottom:60.320632px;}
.y56{bottom:60.925942px;}
.y2{bottom:75.646780px;}
.y9{bottom:134.288476px;}
.y8{bottom:163.193418px;}
.y47{bottom:175.097024px;}
.y46{bottom:175.112644px;}
.y7{bottom:192.098359px;}
.y45{bottom:198.950161px;}
.y44{bottom:198.965782px;}
.y6{bottom:221.003300px;}
.y43{bottom:222.803298px;}
.y42{bottom:222.818919px;}
.y5{bottom:242.878829px;}
.y41{bottom:246.656435px;}
.y40{bottom:246.672056px;}
.y3f{bottom:272.774605px;}
.y3e{bottom:272.790226px;}
.y4{bottom:278.813182px;}
.y3d{bottom:298.892775px;}
.y3c{bottom:298.908396px;}
.y3b{bottom:322.745912px;}
.y3a{bottom:322.761533px;}
.y39{bottom:346.599050px;}
.y38{bottom:346.614671px;}
.y37{bottom:370.452187px;}
.y36{bottom:370.467808px;}
.y35{bottom:394.305324px;}
.y34{bottom:394.320945px;}
.y33{bottom:418.158461px;}
.y32{bottom:435.341468px;}
.y31{bottom:435.357089px;}
.y30{bottom:459.194605px;}
.y6a{bottom:463.856511px;}
.y55{bottom:466.740757px;}
.y2f{bottom:479.751729px;}
.y2e{bottom:479.767350px;}
.y69{bottom:499.790864px;}
.y54{bottom:502.675110px;}
.y2d{bottom:503.604867px;}
.y5c{bottom:511.080880px;}
.y2c{bottom:520.787873px;}
.y2b{bottom:520.803494px;}
.y5a{bottom:527.560321px;}
.y5b{bottom:527.769562px;}
.y68{bottom:535.725217px;}
.y53{bottom:538.609463px;}
.y2a{bottom:544.641010px;}
.y29{bottom:544.656631px;}
.y28{bottom:568.494148px;}
.y27{bottom:568.509769px;}
.y67{bottom:571.659570px;}
.y52{bottom:574.543816px;}
.y26{bottom:592.347285px;}
.y25{bottom:592.362906px;}
.y66{bottom:607.593923px;}
.y51{bottom:610.478169px;}
.y24{bottom:616.200422px;}
.y23{bottom:616.216043px;}
.y21{bottom:640.056840px;}
.y20{bottom:640.072461px;}
.y22{bottom:645.256574px;}
.y1f{bottom:663.909977px;}
.y1e{bottom:663.925598px;}
.y65{bottom:671.645923px;}
.y50{bottom:674.530169px;}
.y1d{bottom:687.763114px;}
.y1c{bottom:687.778735px;}
.y64{bottom:707.580276px;}
.y4f{bottom:710.464522px;}
.y1b{bottom:711.616252px;}
.y1a{bottom:711.631873px;}
.y19{bottom:735.470482px;}
.y63{bottom:743.514629px;}
.y4e{bottom:746.398875px;}
.y62{bottom:779.448982px;}
.y4d{bottom:782.333227px;}
.yc{bottom:803.214173px;}
.y18{bottom:804.957311px;}
.y61{bottom:815.383335px;}
.y4c{bottom:818.267580px;}
.y17{bottom:825.258252px;}
.y16{bottom:845.559193px;}
.y60{bottom:851.317688px;}
.y4b{bottom:854.201933px;}
.y15{bottom:865.860135px;}
.y14{bottom:886.161076px;}
.y13{bottom:906.462017px;}
.y5f{bottom:912.239256px;}
.y4a{bottom:915.123502px;}
.y12{bottom:926.762958px;}
.y5e{bottom:939.569609px;}
.y49{bottom:942.453855px;}
.y11{bottom:947.063899px;}
.y5d{bottom:966.899962px;}
.y10{bottom:967.364841px;}
.y48{bottom:969.784208px;}
.yd{bottom:1037.902801px;}
.y57{bottom:1041.020579px;}
.y3{bottom:1041.231930px;}
.yb{bottom:1084.123214px;}
.yf{bottom:1084.555132px;}
.y59{bottom:1087.679315px;}
.ye{bottom:1128.293694px;}
.y58{bottom:1131.417877px;}
.hf{height:0.391679px;}
.h10{height:12.551280px;}
.hd{height:16.977598px;}
.h2{height:24.468750px;}
.he{height:29.062500px;}
.hc{height:29.121094px;}
.hb{height:29.160156px;}
.h1{height:30.585937px;}
.h5{height:34.945312px;}
.h4{height:34.992188px;}
.h7{height:36.000000px;}
.h8{height:36.703125px;}
.h3{height:37.818702px;}
.h6{height:45.000000px;}
.ha{height:87.363281px;}
.h9{height:122.308594px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:56.235294px;}
.x3{left:60.047891px;}
.xe{left:67.131039px;}
.x10{left:100.928450px;}
.xd{left:104.358803px;}
.xf{left:140.761784px;}
.x6{left:224.946800px;}
.x9{left:295.235294px;}
.xa{left:301.483660px;}
.x4{left:343.017174px;}
.x8{left:384.257639px;}
.x14{left:463.400974px;}
.x13{left:471.803652px;}
.x1{left:519.290140px;}
.xb{left:556.104575px;}
.x11{left:560.723992px;}
.x12{left:572.000339px;}
.xc{left:618.173656px;}
.x5{left:704.858800px;}
.x7{left:786.871103px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.638828pt;}
.ls3{letter-spacing:-1.024268pt;}
.ls2{letter-spacing:-0.819414pt;}
.lsa{letter-spacing:-0.682845pt;}
.ls8{letter-spacing:-0.409707pt;}
.ls9{letter-spacing:-0.341423pt;}
.lsc{letter-spacing:-0.000918pt;}
.lsd{letter-spacing:-0.000459pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.081941pt;}
.ls4{letter-spacing:0.204854pt;}
.lsb{letter-spacing:0.409707pt;}
.ls5{letter-spacing:1.433975pt;}
.ls1{letter-spacing:2.124366pt;}
.ws1{word-spacing:-2.124366pt;}
.ws4{word-spacing:-1.433975pt;}
.ws7{word-spacing:-0.409707pt;}
.ws3{word-spacing:-0.204854pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.000459pt;}
.ws8{word-spacing:0.000918pt;}
.ws6{word-spacing:0.341423pt;}
.ws5{word-spacing:0.819414pt;}
.ws2{word-spacing:1.024268pt;}
._6{margin-left:-17.281577pt;}
._0{margin-left:-3.482510pt;}
._1{margin-left:-1.297406pt;}
._5{width:1.720770pt;}
._7{width:19.667191pt;}
._2{width:110.498008pt;}
._4{width:175.805322pt;}
._3{width:228.780452pt;}
.fs8{font-size:0.459213pt;}
.fs9{font-size:15.304609pt;}
.fs7{font-size:19.904937pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:42.487310pt;}
.fs4{font-size:51.213389pt;}
.fs6{font-size:102.426778pt;}
.fs5{font-size:143.397490pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:51.288000pt;}
.ya{bottom:51.487067pt;}
.y56{bottom:52.003733pt;}
.y2{bottom:64.568800pt;}
.y9{bottom:114.622800pt;}
.y8{bottom:139.294800pt;}
.y47{bottom:149.455200pt;}
.y46{bottom:149.468533pt;}
.y7{bottom:163.966800pt;}
.y45{bottom:169.815200pt;}
.y44{bottom:169.828533pt;}
.y6{bottom:188.638800pt;}
.y43{bottom:190.175200pt;}
.y42{bottom:190.188533pt;}
.y5{bottom:207.310800pt;}
.y41{bottom:210.535200pt;}
.y40{bottom:210.548533pt;}
.y3f{bottom:232.828533pt;}
.y3e{bottom:232.841867pt;}
.y4{bottom:237.982800pt;}
.y3d{bottom:255.121867pt;}
.y3c{bottom:255.135200pt;}
.y3b{bottom:275.481867pt;}
.y3a{bottom:275.495200pt;}
.y39{bottom:295.841867pt;}
.y38{bottom:295.855200pt;}
.y37{bottom:316.201867pt;}
.y36{bottom:316.215200pt;}
.y35{bottom:336.561867pt;}
.y34{bottom:336.575200pt;}
.y33{bottom:356.921867pt;}
.y32{bottom:371.588533pt;}
.y31{bottom:371.601867pt;}
.y30{bottom:391.948533pt;}
.y6a{bottom:395.927733pt;}
.y55{bottom:398.389600pt;}
.y2f{bottom:409.495200pt;}
.y2e{bottom:409.508533pt;}
.y69{bottom:426.599733pt;}
.y54{bottom:429.061600pt;}
.y2d{bottom:429.855200pt;}
.y5c{bottom:436.236400pt;}
.y2c{bottom:444.521867pt;}
.y2b{bottom:444.535200pt;}
.y5a{bottom:450.302533pt;}
.y5b{bottom:450.481133pt;}
.y68{bottom:457.271733pt;}
.y53{bottom:459.733600pt;}
.y2a{bottom:464.881867pt;}
.y29{bottom:464.895200pt;}
.y28{bottom:485.241867pt;}
.y27{bottom:485.255200pt;}
.y67{bottom:487.943733pt;}
.y52{bottom:490.405600pt;}
.y26{bottom:505.601867pt;}
.y25{bottom:505.615200pt;}
.y66{bottom:518.615733pt;}
.y51{bottom:521.077600pt;}
.y24{bottom:525.961867pt;}
.y23{bottom:525.975200pt;}
.y21{bottom:546.324667pt;}
.y20{bottom:546.338000pt;}
.y22{bottom:550.762933pt;}
.y1f{bottom:566.684667pt;}
.y1e{bottom:566.698000pt;}
.y65{bottom:573.287733pt;}
.y50{bottom:575.749600pt;}
.y1d{bottom:587.044667pt;}
.y1c{bottom:587.058000pt;}
.y64{bottom:603.959733pt;}
.y4f{bottom:606.421600pt;}
.y1b{bottom:607.404667pt;}
.y1a{bottom:607.418000pt;}
.y19{bottom:627.765600pt;}
.y63{bottom:634.631733pt;}
.y4e{bottom:637.093600pt;}
.y62{bottom:665.303733pt;}
.y4d{bottom:667.765600pt;}
.yc{bottom:685.588667pt;}
.y18{bottom:687.076533pt;}
.y61{bottom:695.975733pt;}
.y4c{bottom:698.437600pt;}
.y17{bottom:704.404533pt;}
.y16{bottom:721.732533pt;}
.y60{bottom:726.647733pt;}
.y4b{bottom:729.109600pt;}
.y15{bottom:739.060533pt;}
.y14{bottom:756.388533pt;}
.y13{bottom:773.716533pt;}
.y5f{bottom:778.647733pt;}
.y4a{bottom:781.109600pt;}
.y12{bottom:791.044533pt;}
.y5e{bottom:801.975733pt;}
.y49{bottom:804.437600pt;}
.y11{bottom:808.372533pt;}
.y5d{bottom:825.303733pt;}
.y10{bottom:825.700533pt;}
.y48{bottom:827.765600pt;}
.yd{bottom:885.908667pt;}
.y57{bottom:888.569867pt;}
.y3{bottom:888.750267pt;}
.yb{bottom:925.360400pt;}
.yf{bottom:925.729067pt;}
.y59{bottom:928.395733pt;}
.ye{bottom:963.062400pt;}
.y58{bottom:965.729067pt;}
.hf{height:0.334320pt;}
.h10{height:10.713226pt;}
.hd{height:14.491339pt;}
.h2{height:20.885460pt;}
.he{height:24.806485pt;}
.hc{height:24.856498pt;}
.hb{height:24.889840pt;}
.h1{height:26.106825pt;}
.h5{height:29.827798pt;}
.h4{height:29.867809pt;}
.h7{height:30.728033pt;}
.h8{height:31.328190pt;}
.h3{height:32.280398pt;}
.h6{height:38.410042pt;}
.ha{height:74.569495pt;}
.h9{height:104.397293pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:48.000000pt;}
.x3{left:51.254267pt;}
.xe{left:57.300133pt;}
.x10{left:86.148133pt;}
.xd{left:89.076133pt;}
.xf{left:120.148133pt;}
.x6{left:192.004800pt;}
.x9{left:252.000000pt;}
.xa{left:257.333333pt;}
.x4{left:292.784533pt;}
.x8{left:327.985600pt;}
.x14{left:395.538907pt;}
.x13{left:402.711067pt;}
.x1{left:443.243467pt;}
.xb{left:474.666667pt;}
.x11{left:478.609600pt;}
.x12{left:488.234599pt;}
.xc{left:527.646133pt;}
.x5{left:601.636800pt;}
.x7{left:671.638933pt;}
}
